# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.4
type: common
authorName: 'X-Cart team'
moduleName: 'Shopper Approved Reviews'
description: 'Integrate your store with Shopper Approved to collect and manage Merchant, Product and Local reviews in a convenient and efficient manner. Due to the vast Distribution Network (Google, Yahoo, Bing, CitySearch, Facebook, Youtube, etc), these reviews and ratings will show up in all the right places reaching more people.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
